#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-08-31 13:13+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: widgets/cronus.post-categories.class.php:17
#: widgets/cronus.post-categories.class.php:35
msgid "Post Categories"
msgstr ""

#: widgets/cronus.post-categories.class.php:19
msgid "This widget can be used only for single post template"
msgstr ""

#: widgets/cronus.post-categories.class.php:92
#: widgets/cronus.post-meta.class.php:126 widgets/cronus.post-tags.class.php:92
msgid "Title"
msgstr ""

#: widgets/cronus.post-meta.class.php:17
msgid "Post Meta"
msgstr ""

#: widgets/cronus.post-meta.class.php:19
msgid "This widget can be used only for single post templates"
msgstr ""

#: widgets/cronus.post-meta.class.php:35
msgid "Post Meta Details"
msgstr ""

#: widgets/cronus.post-meta.class.php:64
msgid "Edit"
msgstr ""

#: widgets/cronus.post-meta.class.php:72
#, php-format
msgid "Written by %s"
msgstr ""

#: widgets/cronus.post-meta.class.php:81
#, php-format
msgctxt "..."
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#: widgets/cronus.post-meta.class.php:95
#, php-format
msgid "%s view"
msgid_plural "%s views"
msgstr[0] ""
msgstr[1] ""

#: widgets/cronus.post-tags.class.php:18 widgets/cronus.post-tags.class.php:36
msgid "Post Tags"
msgstr ""

#: widgets/cronus.post-tags.class.php:20
msgid "This widget can be used only for single.php template"
msgstr ""

#: cfgs/sidebars/cfgs.php:33 cfgs/pages/customize/tempo.layout.php:8
msgid "Main Sidebar"
msgstr ""

#: cfgs/sidebars/cfgs.php:34
msgid ""
"Main Sidebar - is used by default for next templates: Blog, Archives, Author,"
" Categories, Tags and Search Results."
msgstr ""

#: cfgs/sidebars/cfgs.php:42
msgid "Front Page - Default Sidebar"
msgstr ""

#: cfgs/sidebars/cfgs.php:43
msgid "Front Page Sidebar - is used by default for Front Page template."
msgstr ""

#: cfgs/sidebars/cfgs.php:51
msgid "Single Post - Default Sidebar"
msgstr ""

#: cfgs/sidebars/cfgs.php:52
msgid ""
"Default Single Post Sidebar - is used by default for single post template."
msgstr ""

#: cfgs/sidebars/cfgs.php:60
msgid "Page - Default Sidebar"
msgstr ""

#: cfgs/sidebars/cfgs.php:61
msgid "Page Sidebar - is used by default for page template."
msgstr ""

#: cfgs/sidebars/cfgs.php:78
msgid "Footer Dark Side"
msgstr ""

#: cfgs/sidebars/cfgs.php:79
msgid "Inside of the Sidebar the widgets will be arranged in 4 columns."
msgstr ""

#: cfgs/pages/appearance/faq.php:7 templates/admin/appearance/faq/premium.php:1
#: templates/admin/appearance/faq/premium.php:2
#: templates/admin/appearance/faq/premium.php:17
#: templates/admin/appearance/faq/premium.php:282
#, php-format
msgid "%1s - Upgrade %2s to Premium"
msgstr ""

#: cfgs/pages/appearance/faq.php:7
msgid "Cronus Premium Solution"
msgstr ""

#: cfgs/pages/appearance/faq.php:14
#: templates/admin/appearance/faq/premium.php:15
msgid "Cronus Premium"
msgstr ""

#: cfgs/pages/appearance/faq.php:15
#, php-format
msgid ""
"Activate premium features and get extended core functionality without the "
"risk of loosing any data or settings %1s with our %2s that upgrades our "
"Cronus free WordPress theme."
msgstr ""

#: cfgs/pages/customize/colors.php:9
#: templates/admin/appearance/faq/customizer.php:7
msgid "Colors"
msgstr ""

#: cfgs/pages/customize/colors.php:13
msgid "First Color"
msgstr ""

#: cfgs/pages/customize/colors.php:21
msgid "First Color (over)"
msgstr ""

#: cfgs/pages/customize/colors.php:22 cfgs/pages/customize/colors.php:39
#: cfgs/pages/customize/site-identity.php:77
#: cfgs/pages/customize/site-identity.php:111
msgid "When the mouse is over the Title Link."
msgstr ""

#: cfgs/pages/customize/colors.php:30
msgid "Second Color"
msgstr ""

#: cfgs/pages/customize/colors.php:38
msgid "Second Color (over)"
msgstr ""

#: cfgs/pages/customize/site-identity.php:54
msgid "Site Title Color"
msgstr ""

#: cfgs/pages/customize/site-identity.php:65
msgid "Site Title Transparency"
msgstr ""

#: cfgs/pages/customize/site-identity.php:76
msgid "Site Title Transparency (over)"
msgstr ""

#: cfgs/pages/customize/site-identity.php:88
msgid "Tagline Color"
msgstr ""

#: cfgs/pages/customize/site-identity.php:99
msgid "Tagline Transparency"
msgstr ""

#: cfgs/pages/customize/site-identity.php:110
msgid "Tagline Transparency (over)"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:25
msgid "Text Align "
msgstr ""

#: cfgs/pages/customize/tempo.header.php:26
msgid ""
"Horizontal align Headline and Description. This options is available only if "
"is enable Headline or Description"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:35
#: cfgs/pages/customize/tempo.header.php:69
msgid "Left"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:36
#: cfgs/pages/customize/tempo.header.php:70
msgid "Center"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:37
#: cfgs/pages/customize/tempo.header.php:71
msgid "Right"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:42
msgid "Buttons Space"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:59
msgid "Buttons Align "
msgstr ""

#: cfgs/pages/customize/tempo.header.php:60
msgid ""
"Horizontal align the buttons. This options is available only if is enable "
"First Button or Second Button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:88
#: cfgs/pages/customize/tempo.header.php:105
#: templates/admin/appearance/faq/customizer.php:19
msgid "First Button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:92
msgid "Display First Button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:93
msgid "enable / disable first Button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:101
#: cfgs/pages/customize/tempo.header.php:218
msgid "Text"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:109
#: cfgs/pages/customize/tempo.header.php:226
#: templates/admin/appearance/faq/customizer.php:18
msgid "Description"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:113
msgid "first button description"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:117
#: cfgs/pages/customize/tempo.header.php:234
msgid "URL"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:125
#: cfgs/pages/customize/tempo.header.php:241
msgid "Open url in new window"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:126
#: cfgs/pages/customize/tempo.header.php:242
msgid "enable / disable link attribut target=\"_blank\""
msgstr ""

#: cfgs/pages/customize/tempo.header.php:135
#: cfgs/pages/customize/tempo.header.php:250
msgid "Text Color"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:143
#: cfgs/pages/customize/tempo.header.php:258
msgid "Text Transparency"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:151
#: cfgs/pages/customize/tempo.header.php:266
msgid "Text Color ( over )"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:152
#: cfgs/pages/customize/tempo.header.php:267
msgid "the Text Color when the mouse cursor is over the button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:160
#: cfgs/pages/customize/tempo.header.php:275
msgid "Text Transparency ( over )"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:161
#: cfgs/pages/customize/tempo.header.php:276
msgid "the Text Transparency when the mouse cursor is over the button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:169
#: cfgs/pages/customize/tempo.header.php:284
msgid "Background Color"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:177
#: cfgs/pages/customize/tempo.header.php:292
msgid "Background Transparency"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:185
#: cfgs/pages/customize/tempo.header.php:300
msgid "Background Color ( over )"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:186
#: cfgs/pages/customize/tempo.header.php:301
msgid "the Background Color when the mouse cursor is over the button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:194
#: cfgs/pages/customize/tempo.header.php:309
msgid "Background Transparency ( over )"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:195
#: cfgs/pages/customize/tempo.header.php:310
msgid "the Background Transparency when the mouse cursor is over the button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:205
#: cfgs/pages/customize/tempo.header.php:222
#: templates/admin/appearance/faq/customizer.php:20
msgid "Second Button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:209
msgid "Display Second Button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:210
msgid "enable / disable second Button"
msgstr ""

#: cfgs/pages/customize/tempo.header.php:230
msgid "second button description"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:9
msgid "Front Page Sidebar"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:10
msgid "Page Sidebar"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:11
msgid "Single Post Sidebar"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:23
#: cfgs/pages/customize/tempo.layout.php:40
#: cfgs/pages/customize/tempo.layout.php:72
#: cfgs/pages/customize/tempo.layout.php:103
#: cfgs/pages/customize/tempo.layout.php:134
#: templates/admin/appearance/faq/customizer.php:26
msgid "Layout"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:27
#: templates/admin/appearance/faq/customizer.php:15
msgid "General"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:29
#, php-format
msgid ""
"%s: On the premium version, the content width for layout with sidebars is "
"945 pixels."
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:29
msgid "IMPORANT"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:35
msgid "Blog & Archives"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:36
msgid ""
"Default Layout is used for the next templates: Blog, Archives, Categories, "
"Tags, Author and Search Results."
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:46
#: cfgs/pages/customize/tempo.layout.php:78
#: cfgs/pages/customize/tempo.layout.php:109
#: cfgs/pages/customize/tempo.layout.php:140
msgid "Left Sidebar"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:47
#: cfgs/pages/customize/tempo.layout.php:79
#: cfgs/pages/customize/tempo.layout.php:110
#: cfgs/pages/customize/tempo.layout.php:141
msgid "Full Width"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:48
#: cfgs/pages/customize/tempo.layout.php:80
#: cfgs/pages/customize/tempo.layout.php:111
#: cfgs/pages/customize/tempo.layout.php:142
msgid "Right Sidebar"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:53
#: cfgs/pages/customize/tempo.layout.php:85
#: cfgs/pages/customize/tempo.layout.php:116
#: cfgs/pages/customize/tempo.layout.php:147
msgid "Sidebar"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:67
#: templates/admin/appearance/faq/customizer.php:30
msgid "Front Page"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:68
msgid ""
"In order to use this option set you need to activate a static page on Front "
"Page from - \"Static Front Page\" tab."
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:99
#: templates/admin/appearance/faq/customizer.php:31
msgid "Post"
msgstr ""

#: cfgs/pages/customize/tempo.layout.php:130
#: templates/admin/appearance/faq/customizer.php:32
msgid "Page"
msgstr ""

#: cfgs/pages/customize/tempo.menu.php:42
msgid "Link Color"
msgstr ""

#: cfgs/pages/customize/tempo.menu.php:53
msgid "Link Transparency"
msgstr ""

#: cfgs/pages/customize/tempo.menu.php:64
msgid "Link Color (over)"
msgstr ""

#: cfgs/pages/customize/tempo.menu.php:65
#: cfgs/pages/customize/tempo.menu.php:77
msgid "When the mouse is over the Menu Link."
msgstr ""

#: cfgs/pages/customize/tempo.menu.php:76
msgid "Link Transparency (over)"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:1
msgid ""
"This theme comes with a set of options what allow you to customize content, "
"header, layouts, social items and others. You can see next theme options "
"panels if you go to:"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:2
msgid "Appearance &rsaquo; Customize"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:3
msgid "Here you can see:"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:6
msgid "Site Identity"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:8
msgid "Background Image"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:9
msgid "Menu Appearance"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:10
msgid "Header Image"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:12
msgid "Header Elements"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:16
msgid "Appearance"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:17
msgid "Headline"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:23
msgid "Additional"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:24
msgid "Breadcrumbs"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:29
msgid "Blog &amp; Archives"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:36
msgid "Blog"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:37
msgid "Single Post"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:38
msgid "Social"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:40
msgid "Other"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:43
msgid "Copyright (partial)"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:44
msgid "Custom CSS ( with support for: IE, IE 10, IE 9 and IE 8 )"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:48
msgid "Menus"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:49
msgid "Widgets"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:50
msgid "Static Front Page"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:51
msgid "Additional CSS"
msgstr ""

#: templates/admin/appearance/faq/customizer.php:54
msgid ""
"All you have to do is play with them and view the live changes. Try and you "
"will discover how easy it is to customize your own style."
msgstr ""

#: templates/admin/appearance/faq/premium.php:9
msgid "Features"
msgstr ""

#. Name of the theme
#: templates/admin/appearance/faq/premium.php:10
msgid "Cronus"
msgstr ""

#: templates/admin/appearance/faq/premium.php:12
msgid "free version"
msgstr ""

#: templates/admin/appearance/faq/premium.php:18
msgid "upgrade to premium"
msgstr ""

#: templates/admin/appearance/faq/premium.php:25
msgid "Support"
msgstr ""

#: templates/admin/appearance/faq/premium.php:31
msgid "Customizations"
msgstr ""

#: templates/admin/appearance/faq/premium.php:37
msgid "Documentation"
msgstr ""

#: templates/admin/appearance/faq/premium.php:43
msgid "Custom Favicon"
msgstr ""

#: templates/admin/appearance/faq/premium.php:49
msgid "Custom Logo ( sample )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:55
msgid "Custom Logo ( icon )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:61
msgid "Custom Colors"
msgstr ""

#: templates/admin/appearance/faq/premium.php:67
msgid "Menu Custom Colors"
msgstr ""

#: templates/admin/appearance/faq/premium.php:73
msgid "Custom Header"
msgstr ""

#: templates/admin/appearance/faq/premium.php:79
msgid "Custom Header for each Post ( one click setup )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:85
msgid "Custom Header for each Page ( one click setup )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:91
msgid "Custom Header type Sample Image ( one click setup )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:97
msgid "Custom Header type Hero Image ( one click setup )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:103
msgid "Custom Header type Portfolio ( one click setup )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:109
msgid "Custom Header type Audio ( one click setup )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:115
msgid "Custom Header type Video ( one click setup )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:121
msgid "Custom Header type Google Map ( one click setup )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:127
msgid "Highlight Search Results"
msgstr ""

#: templates/admin/appearance/faq/premium.php:133
msgid "Responsive layout"
msgstr ""

#: templates/admin/appearance/faq/premium.php:139
msgid "Sidebars &amp; Custom Layouts"
msgstr ""

#: templates/admin/appearance/faq/premium.php:145
msgid "Custom Sidebars builder"
msgstr ""

#: templates/admin/appearance/faq/premium.php:151
msgid "Front Page custom Header Sidebar"
msgstr ""

#: templates/admin/appearance/faq/premium.php:153
#: templates/admin/appearance/faq/premium.php:159
#: templates/admin/appearance/faq/premium.php:165
#: templates/admin/appearance/faq/premium.php:171
msgid "1 - 5 ( you can customize number of columns )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:157
msgid "Blog custom Header Sidebar"
msgstr ""

#: templates/admin/appearance/faq/premium.php:163
msgid "Footer light Section custom Sidebar"
msgstr ""

#: templates/admin/appearance/faq/premium.php:169
msgid "Footer dark Section custom Sidebar"
msgstr ""

#: templates/admin/appearance/faq/premium.php:170
msgid "4 columns"
msgstr ""

#: templates/admin/appearance/faq/premium.php:175
msgid "Custom Sidebars for each Post"
msgstr ""

#: templates/admin/appearance/faq/premium.php:181
msgid "Custom Sidebars for each Page"
msgstr ""

#: templates/admin/appearance/faq/premium.php:187
msgid "Custom breadcrumbs settings"
msgstr ""

#: templates/admin/appearance/faq/premium.php:193
msgid "Shortcodes"
msgstr ""

#: templates/admin/appearance/faq/premium.php:199
msgid "Shortcodes Manager"
msgstr ""

#: templates/admin/appearance/faq/premium.php:206
msgid "Custom Page Template"
msgstr ""

#: templates/admin/appearance/faq/premium.php:212
msgid "Classic Blog View"
msgstr ""

#: templates/admin/appearance/faq/premium.php:218
msgid "Grid Blog View ( + custom page template )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:224
msgid "Portfolio Blog View ( + custom page template )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:230
msgid "Custom page template filter posts by tags"
msgstr ""

#: templates/admin/appearance/faq/premium.php:236
msgid "Custom page template filter posts by categories"
msgstr ""

#: templates/admin/appearance/faq/premium.php:244
msgid "Footer copyright control"
msgstr ""

#: templates/admin/appearance/faq/premium.php:245
msgid "PARTIAL"
msgstr ""

#: templates/admin/appearance/faq/premium.php:246
msgid "FULL"
msgstr ""

#: templates/admin/appearance/faq/premium.php:250
msgid "Footer custom Menu"
msgstr ""

#: templates/admin/appearance/faq/premium.php:256
msgid "Footer social Items"
msgstr ""

#: templates/admin/appearance/faq/premium.php:262
msgid "Custom CSS Options ( special support: IE, IE8, IE9, IE10, IE11 )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:268
msgid "Plugin Contact Form 7 ( styled )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:274
msgid "Plugin Easy Google Fonts ( support )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:276
msgid "FULL ( ~ 25 Custom Controlls )"
msgstr ""

#: templates/admin/appearance/faq/premium.php:283
msgid "Upgrade to Premium"
msgstr ""

#: templates/admin/appearance/faq/premium.php:284
msgid "compatible with free version"
msgstr ""

#. Description of the theme
msgid ""
"Cronus is an white, clean, elegant, modern, beautiful and creative free "
"WordPress theme built with HTML5 and CSS3. The clean, modern design can be "
"used for any type of website blog: business, corporate, portfolio, products, "
"creative, arts, design, construction, transport, manufacturing, ecology, "
"cosmetics, beauty, hygiene, sports, culture, presentations, food business, "
"restaurants, drink, bar, pub, club, radio, tv, television, music, movies, "
"live style, garden, cuisine, chemical, pharmaceutical, medicine, travel, "
"sample blog, agriculture, science, politics and more others. Theme comes "
"with nice flat design concept and responsive layout. This theme is suitable "
"for all type of devices: desktop, notebook, iPhone, tablete and others. "
"Responsive design and grid system is based on twitter bootstrap framework. "
"Theme is developed by myThem.es and it comes with nice header parallax "
"effect. We carefully handcrafted this theme with a strong focus on "
"typography, usability and overall user-experience. This beautiful and easy "
"to customize WordPress theme come with live preview changes integrated with "
"wp customize. It’s very quick to setup and easy to customize and it comes "
"with free support. Theme features: custom header, parallax header, header "
"buttons, custom logo, custom favicon, header custom colors, custom "
"background color, custom background image, custom footer, custom copyright, "
"custom social links, custom css, custom layout, left sidebar, right sidebar, "
"full width layout, additional sidebars, custom widgets, support for jetpack "
"plugin, styled contact form 7 plugin. Please read the FAQ: Admin Dashboard "
"&gt; Appearances &gt; Theme FAQ. See our demo: <a href=\"https://goo."
"gl/fk1YRz\">https://goo.gl/fk1YRz</a>"
msgstr ""

#. URI of the theme
msgid "http://mythem.es/item/cronus-free-wordpress-child-theme-of-tempo"
msgstr ""

#. Author of the theme
msgid "myThem.es"
msgstr ""

#. Author URI of the theme
msgid "http://mythem.es/"
msgstr ""
